-- 基础信息
base_info = {
	group_id = 220000081
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 574, gadget_id = 70310001, pos = { x = 29.329, y = -10.300, z = 564.258 }, rot = { x = 0.000, y = 352.240, z = 0.000 }, level = 1 },
	{ config_id = 575, gadget_id = 70310001, pos = { x = 41.281, y = -10.300, z = 561.752 }, rot = { x = 0.000, y = 13.071, z = 0.000 }, level = 1 },
	{ config_id = 576, gadget_id = 70310001, pos = { x = 30.651, y = -10.300, z = 582.171 }, rot = { x = 0.000, y = 15.881, z = 0.000 }, level = 1 },
	{ config_id = 577, gadget_id = 70310001, pos = { x = 43.418, y = -10.300, z = 573.853 }, rot = { x = 0.000, y = 79.042, z = 0.000 }, level = 1 },
	{ config_id = 578, gadget_id = 70310001, pos = { x = 48.748, y = -10.300, z = 598.447 }, rot = { x = 0.000, y = 262.300, z = 0.000 }, level = 1 },
	{ config_id = 579, gadget_id = 70310001, pos = { x = 55.177, y = -10.300, z = 577.998 }, rot = { x = 0.000, y = 11.185, z = 0.000 }, level = 1 },
	{ config_id = 580, gadget_id = 70310001, pos = { x = 63.718, y = -10.300, z = 596.927 }, rot = { x = 0.000, y = 153.619, z = 0.000 }, level = 1 },
	{ config_id = 581, gadget_id = 70310001, pos = { x = 96.894, y = -10.300, z = 609.342 }, rot = { x = 0.000, y = 349.361, z = 0.000 }, level = 1 },
	{ config_id = 582, gadget_id = 70310001, pos = { x = 107.046, y = -10.300, z = 592.748 }, rot = { x = 0.000, y = 274.083, z = 0.000 }, level = 1 },
	{ config_id = 583, gadget_id = 70310001, pos = { x = 97.200, y = -10.300, z = 573.967 }, rot = { x = 0.000, y = 298.500, z = 0.000 }, level = 1 },
	{ config_id = 584, gadget_id = 70310001, pos = { x = 82.989, y = -10.300, z = 566.144 }, rot = { x = 0.000, y = 197.279, z = 0.000 }, level = 1 },
	{ config_id = 585, gadget_id = 70310001, pos = { x = 84.926, y = -10.300, z = 610.283 }, rot = { x = 0.000, y = 178.293, z = 0.000 }, level = 1 },
	{ config_id = 586, gadget_id = 70310001, pos = { x = 75.543, y = -10.300, z = 603.829 }, rot = { x = 0.000, y = 204.638, z = 0.000 }, level = 1 },
	{ config_id = 587, gadget_id = 70310001, pos = { x = 68.367, y = -10.300, z = 571.692 }, rot = { x = 0.000, y = 164.128, z = 0.000 }, level = 1 },
	{ config_id = 588, gadget_id = 70310001, pos = { x = 33.743, y = -10.300, z = 598.657 }, rot = { x = 0.000, y = 260.051, z = 0.000 }, level = 1 },
	{ config_id = 589, gadget_id = 70211001, pos = { x = 79.962, y = 9.293, z = 601.014 }, rot = { x = 0.000, y = 144.230, z = 0.000 }, level = 1, drop_tag = "战斗低级蒙德", isOneoff = true },
	{ config_id = 590, gadget_id = 70211001, pos = { x = 79.943, y = 9.293, z = 593.701 }, rot = { x = 0.000, y = 128.336, z = 0.000 }, level = 1, drop_tag = "战斗低级蒙德", isOneoff = true },
	{ config_id = 591, gadget_id = 70211001, pos = { x = 93.653, y = 5.293, z = 594.084 }, rot = { x = 0.000, y = 50.948, z = 0.000 }, level = 1, drop_tag = "战斗低级蒙德", isOneoff = true },
	{ config_id = 592, gadget_id = 70211001, pos = { x = 92.277, y = -10.300, z = 593.055 }, rot = { x = 0.000, y = 59.858, z = 0.000 }, level = 1, drop_tag = "战斗低级蒙德", isOneoff = true },
	{ config_id = 593, gadget_id = 70211001, pos = { x = 68.047, y = -10.300, z = 578.645 }, rot = { x = 0.000, y = 6.981, z = 0.000 }, level = 1, drop_tag = "战斗低级蒙德", isOneoff = true },
	{ config_id = 594, gadget_id = 70211001, pos = { x = 38.192, y = -10.300, z = 577.722 }, rot = { x = 0.000, y = 326.439, z = 0.000 }, level = 1, drop_tag = "战斗低级蒙德", isOneoff = true },
	{ config_id = 595, gadget_id = 70710003, pos = { x = 83.163, y = -7.733, z = 590.030 }, rot = { x = 0.000, y = 355.818, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 574, 575, 576, 577, 578, 579, 580, 581, 582, 583, 584, 585, 586, 587, 588, 589, 590, 591, 592, 593, 594, 595 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
